Subject: RE: Follow Up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 07:28:58 -0800 (PST)

sounds good -- I'll send you a standard confidentiality agreement, which also contains a non-solicitation of employees.  Michelle
 
Twanda, would you please do a standard confidentiality agreement for this company for my review? Thanks.  Michelle
-----Original Message-----
From: Davies, Neil 
Sent: Tuesday, November 06, 2001 9:12 AM
To: Cash, Michelle
Subject: RE: Follow Up

Not sure I can get them under agreement yet - this will be one of the items of discussion - this is kind of a pre stage where I just want confidentiality before I even talk to them in detail
 
Neil
-----Original Message----- 
From: Cash, Michelle 
Sent: Tue 11/6/2001 9:05 AM 
To: Davies, Neil 
Cc: 
Subject: RE: Follow Up

Neil, why not put them under an agreement? That would cover all of these aspects, as well as info re:  fees, etc.  Michelle
-----Original Message-----
From: Davies, Neil 
Sent: Tuesday, November 06, 2001 8:19 AM
To: Cash, Michelle
Subject: FW: Follow Up
Importance: High

Michelle
 
I want to have some discussions with Wyndham Mills about a project that I want to ensure is treated as stictly confidential - do you have some non disclosure agreements that I could use - this is what they sent me but I want something stronger ?
 
Thanks
 
Neil
-----Original Message----- 
From: Cabell Poindexter 
Sent: Mon 11/5/2001 2:46 PM 
To: Davies, Neil 
Cc: 
Subject: Follow Up

Dear Neil,
 
Sorry I was traveling on Friday when you called. I appreciate the call and spoke to Mark and he mentioned that you had also chatted as well.
 
Mark said that you would like to put a confidentiality agreement in place prior to our discussions.
 
I have attached the one we have used for a starting point. I do not really care which one we use, I thought this might help you out. Please feel free to modify and return to me and I will execute.
 
I look forward to our meeting.
 
Thanks,
 
Cabell